
/* Class = "NSButtonCell"; title = "Draw Border"; ObjectID = "Y0T-aD-3Cd"; */
"Y0T-aD-3Cd.title" = "Draw Border";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "epq-LC-cM8"; */
"epq-LC-cM8.title" = "Options";

/* Class = "NSSegmentedCell"; fSX-xa-Uje.ibShadowedLabels[0] = "Light"; ObjectID = "fSX-xa-Uje"; */
"fSX-xa-Uje.ibShadowedLabels[0]" = "Light";

/* Class = "NSSegmentedCell"; fSX-xa-Uje.ibShadowedLabels[1] = "Dark"; ObjectID = "fSX-xa-Uje"; */
"fSX-xa-Uje.ibShadowedLabels[1]" = "Dark";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "jBi-9S-GZI"; */
"jBi-9S-GZI.title" = "Color";

/* Class = "NSButtonCell"; title = "Show Friends' Faces"; ObjectID = "qy3-ma-tvC"; */
"qy3-ma-tvC.title" = "Show Friends' Faces";

/* Class = "NSButtonCell"; title = "Show Posts"; ObjectID = "sUi-Z7-1jo"; */
"sUi-Z7-1jo.title" = "Show Posts";

/* Class = "NSButtonCell"; title = "Draw Header"; ObjectID = "u8f-p2-yi6"; */
"u8f-p2-yi6.title" = "Draw Header";
